---

- name: restart nginx
  service:
    name: nginx
    state: restarted

- name: restart skyreach
  service:
    name: skyreach
    state: restarted

- name: restart apt-cacher-ng
  service:
    name: apt-cacher-ng
    state: restarted

...
